import { css } from '//resources/lit/v3_0/lit.rollup.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[], css `
:host {
  display: flex;
  gap: var(--toolbar-icon-default-margin);
}`]);
}
